title: 'Orthodontie traditionnelle'
fields:
  -
    handle: title
    field:
      type: text
      display: Title
  -
    handle: text
    field:
      type: textarea
      display: Text
  -
    handle: link
    field:
      type: link
      display: Link
  -
    handle: images
    field:
      container: assets
      type: assets
      display: Images
  -
    handle: photos_resp
    field:
      type: responsive
      display: Photos
